> ## Documentation Index
> Fetch the complete documentation index at: https://dripart-feat-openapi-i18n.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 릴리스 노트 가져오기

> 캐싱을 사용하여 Strapi에서 릴리스 노트 가져오기



## OpenAPI

````yaml /openapi/registry.ko.yaml get /releases
openapi: 3.0.2
info:
  title: Comfy API
  version: '1.0'
servers:
  - url: https://api.comfy.org
security: []
paths:
  /releases:
    get:
      tags:
        - Releases
      summary: 릴리스 노트 가져오기
      description: 캐싱을 사용하여 Strapi에서 릴리스 노트 가져오기
      operationId: GetReleaseNotes
      parameters:
        - description: 릴리스 노트를 가져올 프로젝트
          in: query
          name: project
          required: true
          schema:
            enum:
              - comfyui
              - comfyui_frontend
              - desktop
              - cloud
            type: string
        - description: 릴리스 노트를 필터링할 현재 버전
          in: query
          name: current_version
          schema:
            type: string
        - description: 릴리스 노트의 언어 설정
          in: query
          name: locale
          schema:
            default: en
            enum:
              - en
              - es
              - fr
              - ja
              - ko
              - ru
              - zh
            type: string
        - description: 릴리스 노트를 요청하는 플랫폼
          in: query
          name: form_factor
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ReleaseNote'
                type: array
          description: 릴리스 노트가 성공적으로 검색됨
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: 잘못된 요청
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: 내부 서버 오류
components:
  schemas:
    ReleaseNote:
      properties:
        attention:
          description: 이 릴리스의 어텐션 수준
          enum:
            - low
            - medium
            - high
          type: string
        content:
          description: 마크다운 형식의 릴리스 노트 콘텐츠
          type: string
        id:
          description: 릴리스 노트의 고유 식별자
          type: integer
        project:
          description: 이 릴리스 노트가 속한 프로젝트
          enum:
            - comfyui
            - comfyui_frontend
            - desktop
            - cloud
          type: string
        published_at:
          description: 릴리스 노트가 게시된 시점
          format: date-time
          type: string
        version:
          description: 릴리스의 버전
          type: string
      required:
        - id
        - project
        - version
        - attention
        - content
        - published_at
      type: object
    ErrorResponse:
      properties:
        error:
          type: string
        message:
          type: string
      required:
        - error
        - message
      type: object

````